unit CloudLookupEditReg;

interface

uses
  Classes, CloudLookupEdit;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('TMS Cloud',[TAdvCloudLookupEdit]);
end;

end.
